body {
	color:#000000;
	background: #ffffff;
}

td {
	letter-spacing:2px;
	font-size:10px;
	font-family:"osaka","‚l‚r ƒSƒVƒbƒN","Verdana";
	line-height:20px;
}

A:link, A:visited, A:active {
	color: #339933;
	text-decoration: none;
}

A:hover {
	color:#FF0000;
}

IMG{
	border: none;
}